.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.375270,0.000000,-0.079766,0.382290,0,0);-ms-transform:matrix(0.375270,0.000000,-0.079766,0.382290,0,0);-webkit-transform:matrix(0.375270,0.000000,-0.079766,0.382290,0,0);}
.m1{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m4{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m6{transform:matrix(0.381990,0.000000,-0.081192,0.381990,0,0);-ms-transform:matrix(0.381990,0.000000,-0.081192,0.381990,0,0);-webkit-transform:matrix(0.381990,0.000000,-0.081192,0.381990,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.145990px;}
.ls6{letter-spacing:-0.022900px;}
.ls5{letter-spacing:-0.022253px;}
.ls2{letter-spacing:-0.012268px;}
.ls3{letter-spacing:-0.011450px;}
.ls1{letter-spacing:-0.004089px;}
.ls4{letter-spacing:-0.003680px;}
.lsa{letter-spacing:-0.003271px;}
.ls9{letter-spacing:-0.002454px;}
.ls0{letter-spacing:-0.002400px;}
.ls8{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:0.000000px;}
.ws0{word-spacing:0.600000px;}
.ws9{word-spacing:0.613404px;}
.ws8{word-spacing:0.715639px;}
.wsa{word-spacing:0.817873px;}
.ws6{word-spacing:0.920106px;}
.ws1{word-spacing:1.022341px;}
.ws4{word-spacing:1.026431px;}
.ws3{word-spacing:1.328225px;}
.ws2{word-spacing:1.423099px;}
.ws7{word-spacing:2.581364px;}
._2{margin-left:-4.480400px;}
._0{margin-left:-3.022041px;}
._1{margin-left:-2.016873px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:20.000000px;}
.fs0{font-size:24.000000px;}
.fsa{font-size:24.536142px;}
.fs7{font-size:28.625540px;}
.fs8{font-size:32.000000px;}
.fsb{font-size:32.714939px;}
.fs4{font-size:36.804254px;}
.fs1{font-size:40.893652px;}
.fs3{font-size:57.251080px;}
.fs2{font-size:61.340479px;}
.fs5{font-size:111.265698px;}
.fs6{font-size:114.502160px;}
.y0{bottom:39.833333px;}
.y2a{bottom:45.484668px;}
.y29{bottom:57.981869px;}
.y1{bottom:62.586602px;}
.y28{bottom:70.479069px;}
.y27{bottom:82.976270px;}
.y3c{bottom:113.251790px;}
.y3b{bottom:122.624339px;}
.y13{bottom:130.487283px;}
.y12{bottom:130.487752px;}
.y3a{bottom:131.996888px;}
.y39{bottom:141.369437px;}
.y11{bottom:146.108510px;}
.y38{bottom:150.741986px;}
.y37{bottom:160.114535px;}
.y10{bottom:161.729269px;}
.y36{bottom:169.487084px;}
.yf{bottom:177.350028px;}
.y35{bottom:178.859633px;}
.y34{bottom:188.232182px;}
.y33{bottom:197.604731px;}
.ye{bottom:205.467675px;}
.y32{bottom:206.977280px;}
.y31{bottom:216.349829px;}
.y30{bottom:225.722378px;}
.y2f{bottom:235.094927px;}
.y3e{bottom:267.022672px;}
.y2b{bottom:453.083547px;}
.y2d{bottom:453.083703px;}
.y3d{bottom:477.988128px;}
.y2c{bottom:479.176880px;}
.y2e{bottom:483.082108px;}
.yd{bottom:502.265061px;}
.yc{bottom:531.163910px;}
.yb{bottom:570.216041px;}
.ya{bottom:586.618002px;}
.y9{bottom:603.019963px;}
.y8{bottom:619.421924px;}
.y7{bottom:635.823884px;}
.y6{bottom:664.722733px;}
.y5{bottom:699.816993px;}
.y26{bottom:706.388244px;}
.y4{bottom:716.218954px;}
.y25{bottom:722.790205px;}
.y3{bottom:732.620915px;}
.y24{bottom:739.192165px;}
.y2{bottom:749.022876px;}
.y23{bottom:755.594126px;}
.y22{bottom:771.996087px;}
.y21{bottom:788.398048px;}
.y20{bottom:804.800008px;}
.y1f{bottom:821.201969px;}
.y1e{bottom:837.603930px;}
.y1d{bottom:854.005891px;}
.y1c{bottom:870.407852px;}
.y1b{bottom:886.809812px;}
.y1a{bottom:903.211773px;}
.y19{bottom:919.613734px;}
.y18{bottom:936.015695px;}
.y17{bottom:952.417656px;}
.y16{bottom:981.316348px;}
.y14{bottom:1062.973588px;}
.y15{bottom:1154.493561px;}
.hb{height:24.648437px;}
.h2{height:29.578125px;}
.hc{height:30.238878px;}
.h9{height:35.278742px;}
.ha{height:39.437500px;}
.hd{height:40.318606px;}
.h6{height:45.358368px;}
.h3{height:50.398232px;}
.h5{height:70.557483px;}
.h4{height:75.597348px;}
.h7{height:137.126281px;}
.h8{height:141.114967px;}
.h1{height:1197.343137px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:48.725852px;}
.x8{left:54.884397px;}
.x1{left:62.103916px;}
.x9{left:114.949003px;}
.xa{left:118.698491px;}
.x2{left:121.783309px;}
.xb{left:124.146910px;}
.xc{left:126.303221px;}
.xd{left:175.012983px;}
.xe{left:178.809646px;}
.xf{left:185.757673px;}
.x10{left:188.070193px;}
.x11{left:235.077276px;}
.x12{left:238.264724px;}
.x13{left:245.212750px;}
.x14{left:247.993898px;}
.x15{left:295.141569px;}
.x16{left:298.985095px;}
.x17{left:304.933383px;}
.x18{left:307.401956px;}
.x19{left:355.205861px;}
.x1a{left:358.237100px;}
.x1b{left:365.185127px;}
.x1c{left:368.278537px;}
.x1d{left:415.270935px;}
.x1e{left:418.755180px;}
.x1f{left:425.703207px;}
.x20{left:428.640564px;}
.x21{left:475.336009px;}
.x22{left:483.320484px;}
.x24{left:490.496732px;}
.x5{left:496.991596px;}
.x3{left:498.076937px;}
.x6{left:506.456496px;}
.x7{left:507.926237px;}
.x23{left:541.498239px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.124611pt;}
.ls6{letter-spacing:-0.019547pt;}
.ls5{letter-spacing:-0.018994pt;}
.ls2{letter-spacing:-0.010472pt;}
.ls3{letter-spacing:-0.009773pt;}
.ls1{letter-spacing:-0.003491pt;}
.ls4{letter-spacing:-0.003141pt;}
.lsa{letter-spacing:-0.002792pt;}
.ls9{letter-spacing:-0.002094pt;}
.ls0{letter-spacing:-0.002049pt;}
.ls8{letter-spacing:0.000000pt;}
.ws5{word-spacing:0.000000pt;}
.ws0{word-spacing:0.512134pt;}
.ws9{word-spacing:0.523575pt;}
.ws8{word-spacing:0.610838pt;}
.wsa{word-spacing:0.698101pt;}
.ws6{word-spacing:0.785363pt;}
.ws1{word-spacing:0.872626pt;}
.ws4{word-spacing:0.876117pt;}
.ws3{word-spacing:1.133715pt;}
.ws2{word-spacing:1.214695pt;}
.ws7{word-spacing:2.203340pt;}
._2{margin-left:-3.824274pt;}
._0{margin-left:-2.579483pt;}
._1{margin-left:-1.721515pt;}
.fs9{font-size:17.071130pt;}
.fs0{font-size:20.485356pt;}
.fsa{font-size:20.942983pt;}
.fs7{font-size:24.433515pt;}
.fs8{font-size:27.313808pt;}
.fsb{font-size:27.924048pt;}
.fs4{font-size:31.414510pt;}
.fs1{font-size:34.905042pt;}
.fs3{font-size:48.867031pt;}
.fs2{font-size:52.357563pt;}
.fs5{font-size:94.971559pt;}
.fs6{font-size:97.734061pt;}
.y0{bottom:34.000000pt;}
.y2a{bottom:38.823733pt;}
.y29{bottom:49.490800pt;}
.y1{bottom:53.421200pt;}
.y28{bottom:60.157867pt;}
.y27{bottom:70.824933pt;}
.y3c{bottom:96.666800pt;}
.y3b{bottom:104.666800pt;}
.y13{bottom:111.378267pt;}
.y12{bottom:111.378667pt;}
.y3a{bottom:112.666800pt;}
.y39{bottom:120.666800pt;}
.y11{bottom:124.711867pt;}
.y38{bottom:128.666800pt;}
.y37{bottom:136.666800pt;}
.y10{bottom:138.045067pt;}
.y36{bottom:144.666800pt;}
.yf{bottom:151.378267pt;}
.y35{bottom:152.666800pt;}
.y34{bottom:160.666800pt;}
.y33{bottom:168.666800pt;}
.ye{bottom:175.378267pt;}
.y32{bottom:176.666800pt;}
.y31{bottom:184.666800pt;}
.y30{bottom:192.666800pt;}
.y2f{bottom:200.666800pt;}
.y3e{bottom:227.918933pt;}
.y2b{bottom:386.732400pt;}
.y2d{bottom:386.732533pt;}
.y3d{bottom:407.989867pt;}
.y2c{bottom:409.004533pt;}
.y2e{bottom:412.337867pt;}
.yd{bottom:428.711600pt;}
.yc{bottom:453.378400pt;}
.yb{bottom:486.711600pt;}
.ya{bottom:500.711600pt;}
.y9{bottom:514.711600pt;}
.y8{bottom:528.711600pt;}
.y7{bottom:542.711600pt;}
.y6{bottom:567.378400pt;}
.y5{bottom:597.333333pt;}
.y26{bottom:602.942267pt;}
.y4{bottom:611.333333pt;}
.y25{bottom:616.942267pt;}
.y3{bottom:625.333333pt;}
.y24{bottom:630.942267pt;}
.y2{bottom:639.333333pt;}
.y23{bottom:644.942267pt;}
.y22{bottom:658.942267pt;}
.y21{bottom:672.942267pt;}
.y20{bottom:686.942267pt;}
.y1f{bottom:700.942267pt;}
.y1e{bottom:714.942267pt;}
.y1d{bottom:728.942267pt;}
.y1c{bottom:742.942267pt;}
.y1b{bottom:756.942267pt;}
.y1a{bottom:770.942267pt;}
.y19{bottom:784.942267pt;}
.y18{bottom:798.942267pt;}
.y17{bottom:812.942267pt;}
.y16{bottom:837.608933pt;}
.y14{bottom:907.308000pt;}
.y15{bottom:985.425467pt;}
.hb{height:21.038834pt;}
.h2{height:25.246600pt;}
.hc{height:25.810590pt;}
.h9{height:30.112399pt;}
.ha{height:33.662134pt;}
.hd{height:34.414208pt;}
.h6{height:38.715929pt;}
.h3{height:43.017738pt;}
.h5{height:60.224798pt;}
.h4{height:64.526606pt;}
.h7{height:117.045026pt;}
.h8{height:120.449595pt;}
.h1{height:1022.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:41.590267pt;}
.x8{left:46.846933pt;}
.x1{left:53.009200pt;}
.x9{left:98.115467pt;}
.xa{left:101.315867pt;}
.x2{left:103.948933pt;}
.xb{left:105.966400pt;}
.xc{left:107.806933pt;}
.xd{left:149.383467pt;}
.xe{left:152.624133pt;}
.xf{left:158.554667pt;}
.x10{left:160.528533pt;}
.x11{left:200.651733pt;}
.x12{left:203.372400pt;}
.x13{left:209.302933pt;}
.x14{left:211.676800pt;}
.x15{left:251.920000pt;}
.x16{left:255.200667pt;}
.x17{left:260.277867pt;}
.x18{left:262.384933pt;}
.x19{left:303.188267pt;}
.x1a{left:305.775600pt;}
.x1b{left:311.706133pt;}
.x1c{left:314.346533pt;}
.x1d{left:354.457200pt;}
.x1e{left:357.431200pt;}
.x1f{left:363.361733pt;}
.x20{left:365.868933pt;}
.x21{left:405.726133pt;}
.x22{left:412.541333pt;}
.x24{left:418.666667pt;}
.x5{left:424.210400pt;}
.x3{left:425.136800pt;}
.x6{left:432.289227pt;}
.x7{left:433.543733pt;}
.x23{left:462.199333pt;}
}
